@media (max-width:767px) {
.menutxt {
display:inherit !important;
}
.block {
margin-bottom:30px;
}
.logo {
text-align:center;
}
.logo img {
max-width:80%;
}
.top-tel {
display:none !important;
}
.toptel01 {
display:inherit !important;
}
.img-holder {
 text-align:center;
}
.banner img {
 width:100%;
 height:auto !important;
}
.welcontent {
position:static !important;
}
.gallery-block {
    margin-bottom: 25px;
	height:140px;
}
.wrap01{ text-align:center;}

}
@media (max-width:1000px) {
 .logo {
text-align:center;
position:static !important;
border-top:4px solid #a0cf4f;
}
.block {
margin-bottom:30px;
}

 .txt-alignright, .txt-alignleft, .footercontent {
 text-align:center !important;
}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.current, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.menulink:hover {
 font-size:14px !important;
}
.affix {
position:static !important;
}
.banner img {
 width:100%;
 height:auto !important;
}

.welimg {
text-align:center;
}
.welcontent {
position:static !important;
}
.navwrap{ padding-bottom:15px;}
}
@media (max-width:1200px) {
ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.current, ul.navbar-nav li a.current:hover {
 font-size:14px !important;
 padding:0 15px !important;
}
}
